[Config]
LevelsToRoot=4

[Win98]
InfSectionName=Intel
InfDir=PRO100\WIN98SE
InfDir=PRO1000\WIN98SE

[Win2K]
InfSectionName=Intel
InfDir=PRO100\Win32
InfDir=PRO1000\Win32
InfDir=PROXGB\Win32
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32
InfExclude=e100ant5.inf
InfExclude=e100a325.inf
InfExclude=e1e6032.inf
InfExclude=e1g6032.inf


[WinXP32]
InfSectionName=Intel.NTx86,Intel.NTx86.5.1
InfDir=PRO100\Win32
InfDir=PRO1000\Win32
InfDir=PROXGB\Win32
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32
InfExclude=e100a325.inf
InfExclude=e100ant5.inf
InfExclude=e1e6032.inf
InfExclude=e1g6032.inf

[Win2K3Srv32]
InfSectionName=Intel.NTx86,Intel.NTx86.5.1,Intel.NTx86.5.2
InfDir=PRO100\Win32
InfDir=PRO1000\Win32
InfDir=PROXGB\Win32
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32
InfExclude=e100a325.inf
InfExclude=e100ant5.inf
InfExclude=e1e6032.inf
InfExclude=e1g6032.inf


[WinXP64]
InfSectionName=Intel.NTIA64
InfDir=PRO100\Win64
InfDir=PRO1000\Win64
InfDir=PROXGB\Win64
InfDir=SERIAL
InfExclude=e100a645.inf

[Win2K3Srv64]
InfSectionName=Intel.NTIA64
InfDir=PRO100\Win64
InfDir=PRO1000\Win64
InfDir=PROXGB\Win64
InfDir=SERIAL
InfExclude=e100a645.inf

[WinXP32E]
InfSectionName=Intel.NTamd64,Intel.NTamd64.5.2
InfDir=PRO100\Winx64
InfDir=PRO1000\Winx64
InfDir=PROXGB\Winx64
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64
InfExclude=eFE5a32e.inf
InfExclude=e1e6032e.inf
InfExclude=e1g6032e.inf

[Win2K3Srv32E]
InfSectionName=Intel.NTamd64,Intel.NTamd64.5.2
InfDir=PRO100\Winx64
InfDir=PRO1000\Winx64
InfDir=PROXGB\Winx64
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64
InfExclude=eFE5a32e.inf
InfExclude=e1e6032e.inf
InfExclude=e1g6032e.inf

[WinVista32]
InfSectionName=Intel.NTx86.6.0,Intel,Intel.NTx86
InfDir=PRO100\Win32
InfDir=PRO1000\Win32
InfDir=PROXGB\Win32
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32
InfExclude=e1000325.inf
InfExclude=e1e5132.inf
InfExclude=e100a325.inf
InfExclude=e100ant5.inf

[WinVista32E]
InfSectionName=Intel.NTamd64.6.0,Intel,Intel.NTamd64
InfDir=PRO100\Winx64
InfDir=PRO1000\Winx64
InfDir=PROXGB\Winx64
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64
InfExclude=e1e5132e.inf
InfExclude=e1g5132e.inf
InfExclude=e100a325.inf
InfExclude=e100ant5.inf
